CVE-2017-1282CVE-2017-1282

Affected configuration(s):

cpe:/a:ibm:content_navigator:2.0.3.5
cpe:/a:ibm:content_navigator:2.0.3.6
cpe:/a:ibm:content_navigator:2.0.3.7
cpe:/a:ibm:content_navigator:2.0.3.8
cpe:/a:ibm:content_navigator:3.0.0

Date published: 2017-05-22T16:29:00.283-04:00

Date last modified: 2017-06-01T12:36:21.957-04:00

CVSS Score: 3.5

Principal attack vector: NETWORK

Complexity:  MEDIUM

Reference URL: http://www.ibm.com/support/docview.wss?uid=swg22002356

Summary: IBM Content Navigator & CMIS 2.0 and 3.0 is vulnerable to cross-site scripting. This vulnerability allows users to embed arbitrary JavaScript code in the Web UI thus altering the intended functionality potentially leading to credentials disclosure within a trusted session. IBM X-Force ID: 124760.

CategoriesUncategorised

Leave a Reply

Your email address will not be published. Required fields are marked *

This site uses Akismet to reduce spam. Learn how your comment data is processed.